<?php require_once('Connections/cn.php'); ?>
<?php
    // Captura los datos que vienen de cierre_periodo.php
	$id_periodo=$_GET['periodo'];
	$id_carrera=$_GET['carrera'];
	$id_materia=$_GET['materia'];
	$id_seccion=$_GET['seccion'];
	$id_sede=$_GET['sede'];
	$id_docente=$_GET['profesor'];
	
	mysql_select_db($database_cn, $cn);
	mysql_query ("SET NAMES 'utf8'");
	$sql = "select * from inscripciones where id_periodo='$periodo' and id_carrera='$id_carrera' and id_materia='$id_materia' and id_seccion='$id_seccion' and id_sede='$id_sede' and id_docente='$id_docente'";
	$rs=mysql_query($sql, $cn);
	$reg=mysql_num_rows($rs);
	if ($reg != 0)
	 {
	    
	   
	 
	 }
	 else {
	    ?>
	    <script type="text/javascript">
	             msj="Unidad Curricular no tiene Participantes Inscritos"
	 	         alert(msj);
	 </script>
	 <?php
	 }
?>